import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IKegtronConfig } from './kegtron.types.js';
import { kegtronProfile } from './kegtron.types.js';

export class KegtronConfigFlow extends SimpleLocalConfigFlow<IKegtronConfig> {
  constructor() {
    super(kegtronProfile);
  }
}
